3

Updating to Kernel 2.6.33 (underlying wireless adapter problem)

view full story
linux-howto

http://crunchbanglinux.org – How would I go about updating from 2.6.32 to 2.6.33? (or getting my wireless adapter working?)The main reason is because my wireless card doesn't work and on this page it says 2.6.33 is required: http://linuxwireless.org/en/users/Drive … CI_devices03:00.0 Network controller [0280]: Broadcom Corporation BCM4312 802.11b/g LP-PHY [14e4:4315] (rev 01)I have Statler Alpha 2 (Openbox) installed. Any help would be greatly appreciated! (HowTos)